Loading...
Searching...
No Matches
timing_alt.h File Reference

Go to the source code of this file.

## Data Structures

struct | mbedtls_timing_hr_time
| timer structure More...
struct | mbedtls_timing_delay_context
| Context for mbedtls_timing_set/get_delay(). More...

## Typedefs

typedef struct mbedtls_timing_delay_context | mbedtls_timing_delay_context

## Typedef Documentation

## mbedtls_timing_delay_context

typedef struct mbedtls_timing_delay_context mbedtls_timing_delay_context